package com.ruoyi.ss.receiveBill.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/7/22
 */
@Getter
@AllArgsConstructor
public enum ReceiveBillStatus {

    UNPAID("1", "未付完"),
    PAID("2", "已付完"),
    ;

    private final String status;
    private final String msg;

}
